uuid: a2f775ef-f9c6-44c7-9ac6-979ef864343b
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_abstract
    - node.type.islandora_object
_core:
  default_config_hash: e7BYcYvH2Q4jasDzjt7Hp5_9_M9-TSY5MyHxVaT3My0
id: node.islandora_object.field_abstract
field_name: field_abstract
entity_type: node
bundle: islandora_object
label: Abstract
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
